.row{
    width: 7.5rem;
}
.container{
    width: 7.5rem;
}
input[type=button],input[type=text], input[type=submit], input[type=file], button,select{ cursor: pointer; -webkit-appearance: none; background: #fff;border-radius: 0;}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#dcdddd;
    font-size: 0.24rem;
}
a{
    cursor: pointer;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:#dcdddd;
    font-size: 0.24rem;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:#dcdddd;
    font-size: 0.24rem;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:#dcdddd;
    font-size: 0.24rem;
}



.form_con{margin:0 auto 0;width: 100%;background:#fff;position: relative;    padding: 0 0.1rem;}
.form_con .left_con{width: 100%;overflow: hidden;}
.form_con .left_con h2{font-size: 0.3rem;color: #713800;width: 2.8rem;height: 0.68rem;background: url("../images/form_title.png") no-repeat 0 0/100% 100%;text-align: center;line-height:0.68rem;margin: 0rem auto 0;float: left;}
.form_con .left_con p{font-size: 0.58rem;color: #fa481e;font-weight: bold;width: 4rem;margin: 0.06rem auto 0;letter-spacing: 0.04rem;float: left;margin-left: 0.14rem;line-height: 100%;}
.form_con .right_con{width: 100%;height: 100%;}
.form_con .form_main{padding-top: 0.1rem;}
.form_con .form_main li{position:relative; border: 1px solid #dcdddd;border-radius: 0.04rem;width: 100%;height: 0.58rem;line-height: 0.58rem;font-size: 0.24rem;background: #fff;overflow: hidden;margin: 0.2rem auto 0;}
.form_con .form_main li select,.form_con .form_main li input{padding-left: 0.14rem;width: 100%;height: 0.58rem;line-height:0.58rem;font-size: 0.24rem;color: #666;border: none;position: relative;}
.form_con .form_main li label{display: none;}
.form_con .form_main li select{background: url("../images/formicon.png") no-repeat 96% center;padding-left: 0.14rem;}
.form_con span.tj_btn{display: block;width: 100%;height: 0.58rem;text-align: center;line-height:0.58rem;background: #fa481e;color: #fff;border-radius: 0.04rem;cursor: pointer;float: left;margin: 0.2rem auto 0;font-size: 0.24rem;}
.form_con span.tj_btn:hover{transform: scale(1.02);transition: 1s;}
.form_con span.getyzm{display: block;height: 0.58rem;position: absolute;top: -0.01rem;right: 0;background: #fa481e;color: #fff;width:2rem;text-align: center;font-size: 0.22rem;cursor: pointer;}




.zg_jym_con{
    position: fixed;
    left: 0;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 9;
    display: none;
}
.zg_jym_con ul{
    width: 360px;
    position: fixed;
    left: 50%;
    top: 26%;
    margin-left: -180px;
    background: #fff;
    z-index: 999;
    height: 200px;
    box-sizing: border-box;
    padding: 30px 20px;
}
.zg_jym_con li{
    list-style: none;
    display: flex;
    justify-content: space-between;
}
.zg_jym_con li input{
    height: 46px;
    line-height: 46px;
    font-size: 18px;
    color: #333;
    width: 54%;
    border: none;
    border: 1px solid #ccc;
}
.zg_jym_con li img{
    width: 45%;
    display: block;
    cursor: pointer;
}
.zg_jym_con_mask{
    position:absolute;
    left: 0;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #000;
    opacity: 0.6;
    z-index: 99;
}
#zg_jym_btn{
    display: block;
    height: 46px;
    line-height: 46px;
    font-size: 18px;
    color: #fff;
    background: #3b67a0;
    width: 100%;
    text-align: center;
    letter-spacing: 2px;
    text-indent: 2px;
    margin: 10px auto 0;
    cursor: pointer;
}
.zg_jym_con li p{
    font-size: 12px;
    color: #333;
    text-align: center;
    margin-top: 8px;
}
#zg_jym_con_close{
    width: 30px;
    height: 30px;
    position: fixed;
    top: 20%;
    left: 50%;
    margin-left: -15px;
    cursor: pointer;
    z-index: 99;
}

.policy_label_con span{font-size: 12px !important;color: #333 !important;}
.policy_label_con  a{color: #004499 !important;;font-size: 12px !important;;}
.policy_label_con input{
    -webkit-appearance:button;
}
